Subject: SSL3_GET_CERT_VERIFY:wrong signature size

From: "Mary Peterson" <[email-masked]>
Date: Thu, 20 Jun 2002 11:53:50 -0500

I am getting the following error in my apache error log when a user is
using their certificate's private key to digitally sign a registration
form on our website.  Does anyone know how to fix this so the error
message doesn't appear?  The signing algorithm is sha1RSA.

[error] mod_ssl: SSL handshake failed (server www.test..org, client
xx.xx.xx.xx) (OpenSSL library error follows)
[error] OpenSSL: error:14088109:SSL routines:SSL3_GET_CERT_VERIFY:wrong
signature size

I would appreciate any assistance that anyone could give.  Thanks!
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]